@charset "utf-8";

.c-heading-b {
	margin-left: 10px !important;
}

.c-heading-c {
	margin-left: 10px !important;
}
.c-text {
	margin-left: 10px !important;
}

.tab__select{
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 2em auto 0.2em;
}
.tab__select p{
	min-height: 4.5em;
	margin-bottom: 1em;
}
.tab__select > div{
	position: absolute;
	width: 100%;
	top: 0;
	left: -9000px;
}
.tab__select > div.active{
	position: relative;
	top: auto;
	left: auto;
}
.tab__select img{
	width: 100%;
	height: auto;
}
.twentytwenty-handle{
	width: 68px;
	height: 45px;
	margin-left: -34px;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: url(../images/slider_btn1.svg) no-repeat 50% 50%;
	background-size: contain;
}
.twentytwenty-left-arrow,
.twentytwenty-right-arrow{
	display: none;
}
.twentytwenty-horizontal .twentytwenty-handle:before,
.twentytwenty-horizontal .twentytwenty-handle:after{
	width: 2px;
	box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
}


.mode__tab{
	display: flex;
	width: 100%;
	justify-content: flex-start;
	flex-wrap: wrap;
	border-bottom: 1px solid #dfdfdf;
	margin: 0 0 1em;
}
.mode__tab li{
	flex: 0 0 auto;
	margin: 0 1em 0 0;
	padding: 0.3em 0;
	cursor: pointer;
	list-style: none !important;
	font-size: 1.8rem !important;
}
.mode__tab li.active{
	border-bottom: 4px solid #4d4d4d;
	margin-bottom: -1px;
}

.mode__caption{
	display: flex;
	justify-content: space-between;
	font-size: 14px;
	font-size: 1.4rem;
}
.mode__caption dd{
	margin-left: auto;
}


.comparison__img_container{
	position: relative;
	//min-width: 960px;
}
.comparison__img_container .default_img{
	position: relative;
	width: 100%;
	height: auto;
	z-index: -1;
}

.comparison__img__list{
	list-style: none;
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.comparison__img__list li{
	display: block;
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
}
.comparison__img_container .default_img img:first-child,
.comparison__img__list img:first-child{
	width: 620px;
	height: 426px;
	float: left;
}
.comparison__img_container .default_img img:last-child,
.comparison__img__list img:last-child{
	width: 300px;
	height: 426px;
	float: right;
}
.comparison__img_container .default_img::after,
.comparison__img__list li::after{
	content: "";
	display: table;
	clear: both;
}
.comparison__img__list.effect img{
	width: 100%;
	height: auto;
	float: none;
}
.comparison__caption{
	text-align: center;
	font-size: 14px;
	font-size: 1.4rem;
	margin-top: 1rem;
}
.slider__container{
	padding: 40px 43px 0;
	background-color: #e4e4e4;
}
.ui-widget{
	font-family: inherit;
}
.ui-slider-horizontal{
	height: 10px;
}
.ui-slider.ui-corner-all{
	border-radius: 0;
}
.ui-slider.ui-widget-content{
	border: none;
	background-image: none;
	background-color: #b1b1b1;
}
.horizontal .ui-slider-labels{
	top: -25%;
	width: 100%;
	border: none;
}
.horizontal .ui-slider-label-ticks{
	width: 12px;
	height: 52px;
	border-width: 0 0 0 1px;
}
.ui-slider-label-ticks span,
.custom_slider_handle{
	font-size: 14px;
}
.horizontal .ui-slider-label-ticks span{
	margin-left: -0.9em;
	top: 100%;
}
.ui-slider-label-ticks span em{
	display: block;
	position: relative;
	font-weight: bold;
	font-style: normal;
	margin-left: -2px;
}
.ui-slider-label-ticks span em::after{
	content: "";
	display: block;
	width: 53px;
	height: 11px;
	background: url(../images/default.png) no-repeat 50% 50%;
	background-size: contain;
	position: absolute;
	left: 50%;
	bottom: -12px;
	transform: translateX(-50%);
}


.ui-slider .ui-slider-handle.custom_slider_handle{
	border: none;
	width: 65px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	top: -17px;
	margin-left: -33px;
	background: transparent url(../images/slider_btn2.svg) no-repeat 50% 50%;
	background-size: contain;
}

.underconstruction{
	display: block;
	width: 100%;
}
.underconstruction img{
	width: 100%;
	height: auto;
}

a.index_back_btn{
	display: block;
	width: 23.4%;
	padding: 10px 0;
	margin: 80px auto 0;
	line-height: 1;
	text-align: center;
	border: 1px solid #e0e0e0;
	border-radius: 2px;
	background-color: #fafafa;
	transition: 0.4s all;
}
a.index_back_btn:hover{
	color: #fff;
	text-decoration: none !important;
	background-color: #000;
	transform: 0.4s all;
	transition: 0.4s all;
}




@media only screen and (max-width: 768px){
	.comparison__img_container{
		margin-top: 0.5rem;
		min-width: auto;
	}
	.comparison__img_container .default_img img:first-child,
	.comparison__img__list img:first-child{
		width: 66.666666%;
		height: auto;
		float: left;
	}
	.comparison__img_container .default_img img:last-child,
	.comparison__img__list img:last-child{
		width: 33.333333%;
		height: auto;
		float: right;
	}
	.comparison__img_container .default_img::after,
	.comparison__img__list li::after{
		content: "";
		display: table;
		clear: both;
	}
	.comparison__img__list.effect img{
		width: 100%;
		float: none;
	}
	
	.comparison__caption{
		text-align: left;
		font-size: 1.2rem;
	}
	.ui-slider-wrapper.horizontal {
  height: 3em;
	}
	.slider__container {
		padding: 25px 20px 0;
	}
	.ui-slider-horizontal {
  height: 5px;
	}
	.horizontal .ui-slider-label-ticks {
		width: 12px;
		height: 32px;
		line-height: 1;
	}
	.horizontal .ui-slider-labels {
		top: -25%;
	}
	.ui-slider .ui-slider-handle.custom_slider_handle{
		width: 45px;
		height: 33px;
		line-height: 33px;
		top: -14px;
		margin-left: -22px;
	}
	.twentytwenty-handle{
		width: 44px;
		height: 32px;
		margin-left: -22px;
	}
	.tab__select{
		margin-top: 1em;
	}
	.tab__select p {
		height: auto;
		margin: 0 auto 1em;
	}
	.twentytwenty-horizontal .twentytwenty-handle:after{
		margin-top: 15px;
	}
	.twentytwenty-horizontal .twentytwenty-handle:before{
		margin-bottom: 14px;
	}
	.ui-slider-label-ticks span em::after{
		content: "";
		display: block;
		width: 27px;
		height: 9px;
		bottom: -12px;
	}
	
	.ui-slider-label-ticks span,
	.custom_slider_handle{
		font-size: 10px;
	}
	
	a.index_back_btn{
		width: 60%;
		padding: 8px 0;
		margin: 40px auto 0;
	}
}